netif_start_subqueue
Prev | Driver Support | Next

## Name

netif_start_subqueue — allow sending packets on subqueue

## Synopsis

`void netif_start_subqueue (` | struct net_device * | dev,
| u16 | queue_index`)`;

## Arguments

`dev`

  network device

`queue_index`

  sub queue index

## Description

Start individual transmit queue of a device with multiple transmit queues.

Prev | Up | Next
netif_running | Home | netif_stop_subqueue